Subject: bug#733: closed (Re: bug#733: 23.0.60; epa-list-keys buffer behaves strangely)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 09 Jul 2011 05:38:02 +0000

Your bug report

#733: 23.0.60; epa-list-keys buffer behaves strangely

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
733: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=733
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#733: 23.0.60; epa-list-keys buffer behaves strangely
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jul 2011 01:37:37 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

A change was installed for the main part of this some time ago.

>From [email-masked] Sat Aug 16 16:30:38 2008
To: [email-masked]
From: Peter Dyballa <[email-masked]>
Subject: 23.0.60; epa-list-keys buffer behaves strangely
Date: Sun, 17 Aug 2008 01:30:19 +0200

--Apple-Mail-4-104050968
Content-Transfer-Encoding: 7bit
Content-Type: text/plain;
	charset=US-ASCII;
	delsp=yes;
	format=flowed

Hello!

Choosing from the Tools menu Encryption/Decryption -> List Keys I  
created a *Keys* buffer (and Keys menu). When I click on a key in the  
*Keys* list buffer with the mouse cursor, a new buffer, *Key*<some  
number> opens. The text cursor is left at its last position. This is  
a bit confusing when there is no relation between the spot or line  
where the text cursor blinks and the line with the key that is  
displayed in another window.

--Apple-Mail-4-104050968
Content-Transfer-Encoding: base64
Content-Type: image/jpeg;
	x-mac-type=4A504547;
	x-unix-mode=0644;
	x-mac-creator=474B4F4E;
	name=Emacs PGP Keys.jpg
Content-Disposition: inline;
	filename="Emacs PGP Keys.jpg"

--Apple-Mail-4-104050968
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain;
	charset=WINDOWS-1252;
	delsp=yes;
	format=flowed

In GNU Emacs 23.0.60.1 (powerpc-apple-darwin8.11.0, X toolkit, Xaw3d =20
scroll bars)
  of 2008-08-16 on localhost
Windowing system distributor `The XFree86 Project, Inc', version =20
11.0.40400000
configured using `configure  '--without-sound' '--without-pop' '--=20
with-dbus' '--with-libotf' '--with-x-toolkit=3Dathena' '--enable-=20
locallisppath=3D/Library/Application Support/Emacs/calendar23:/Library/=20=

Application Support/Emacs/caml:/Library/Application Support/Emacs:/sw/=20=

share/emacs21/site-lisp/elib' 'PKG_CONFIG_PATH=3D/sw/lib/freetype219/=20
lib/pkgconfig:/sw/lib/fontconfig2/lib/pkgconfig:/sw/lib/qt4-x11/lib/=20
pkgconfig:/sw/lib/pkgconfig:/sw/share/pkgconfig:/usr/lib/pkgconfig:/=20
usr/local/lib/pkgconfig:/usr/X11R6/lib/pkgconfig' 'CFLAGS=3D-ggdb -=20
gfull -H -Wno-pointer-sign -bind_at_load -pipe -fPIC -mcpu=3D7450 -=20
mtune=3D7450 -mno-powerpc64 -fast -mpim-altivec -ftree-vectorize -fno-=20=

crossjumping' 'CPPFLAGS=3D-no-cpp-precomp -I/sw/include -I/usr/local/=20
include -idirafter /usr/X11R6/include' 'LDFLAGS=3D-bind_at_load -=20
dead_strip -multiply_defined suppress -L/sw/lib/ncurses -L/sw/lib -L/=20
usr/local/lib -L/usr/X11R6/lib''

Important settings:
   value of $LC_ALL: nil
   value of $LC_COLLATE: nil
   value of $LC_CTYPE: de_DE.UTF-8
   value of $LC_MESSAGES: nil
   value of $LC_MONETARY: nil
   value of $LC_NUMERIC: nil
   value of $LC_TIME: nil
   value of $LANG: de_DE.UTF-8
   value of $XMODIFIERS: nil
   locale-coding-system: utf-8-unix
   default-enable-multibyte-characters: t

Major mode: Keys

Minor modes in effect:
   show-paren-mode: t
   display-time-mode: t
   tooltip-mode: t
   tool-bar-mode: t
   mouse-wheel-mode: t
   file-name-shadow-mode: t
   global-font-lock-mode: t
   font-lock-mode: t
   blink-cursor-mode: t
   global-auto-composition-mode: t
   auto-composition-mode: t
   auto-encryption-mode: t
   auto-compression-mode: t
   column-number-mode: t
   line-number-mode: t
   transient-mark-mode: t

--
Greetings

   Pete

The problem with the French is that they don't have a word for =AB =20
entrepreneur =BB.
				=96 George W. Bush

--Apple-Mail-4-104050968--